Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 230820 - HWCERT: Acer Aspire Series
Summary: HWCERT: Acer Aspire Series
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster
Version: 2
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: S. Lele
QA Contact: Lipika Pal
URL: N.A.
Whiteboard: Acer
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-03 04:40 UTC by C. Vijay
Modified: 2007-08-23 07:06 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-09 09:03:52 UTC


Attachments (Terms of Use)

Description C. Vijay 2007-03-03 04:40:47 UTC
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           Acer
Model:          Aspire Series
Vendor:         
Category:       Server
Reporter:       c_vijay@acer.co.in
Kernel Version: kernel-smp-2.6.9-42.EL
File Uploaded: rhr2-Acer-Aspire_Series-RHEL_4_Nahant_Update_4_results-1.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/16847d652d32ae89f75415e4cc657127/rhr2-Acer-Aspire_Series-RHEL_4_Nahant_Update_4_results-1.noarch.rpm Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: Incorrect memory amount

0   PASSED   AUDIO
    FAILED   FLOPPY
    FAILED   CDROM
    FAILED   INFO
    PASSED   USB
    PASSED   VIDEO
    PASSED   STORAGE
    FAILED   NETWORK
    PASSED   MEMORY
    PASSED   CORE

Comment 1 C. Vijay 2007-03-03 04:43:32 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-42.EL

File Uploaded:
rhr2-Acer-Aspire_Series-RHEL_4_Nahant_Update_4_results-2.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/b0dd5e3f6581d0dca4d6e32e70a6c1c7/rhr2-Acer-Aspire_Series-RHEL_4_Nahant_Update_4_results-2.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: Incorrect memory amount

0   FAILED   INFO
    PASSED   NETWORK


Comment 2 C. Vijay 2007-03-07 14:04:25 UTC
typical error --->In the technical Spec . insted of ALC883 i was typed ALC888 . 
can you pls change the audio controller name to Realtek ALC883 Highdefnition 
audio

Comment 3 Lipika Pal 2007-03-09 08:23:53 UTC
Kindly close this submission.

Comment 4 S. Lele 2007-03-09 09:03:23 UTC
As per comment#3, this request will be closed.


Note You need to log in before you can comment on or make changes to this bug.